Index: doc/latex/ekf__templ_8h__incl.eps
===================================================================
--- doc/latex/ekf__templ_8h__incl.eps (revision 210)
+++ doc/latex/ekf__templ_8h__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 364 356
+%%PageBoundingBox: 36 36 257 414
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 328 320 boxprim clip newpath
+36 36 221 378 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 290 moveto
-0 311 lineto
-199 311 lineto
-199 290 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 290 moveto
-0 311 lineto
-199 311 lineto
-199 290 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-7.5 297.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+newpath 98 348 moveto
+98 369 lineto
+170 369 lineto
+170 348 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 98 348 moveto
+98 369 lineto
+170 369 lineto
+170 348 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+106 355.5 moveto 56 (ekf_templ.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 77 233 121 253 ]
+[ /Rect [ 112 291 156 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 77 232 moveto
-77 253 lineto
-122 253 lineto
-122 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 77 232 moveto
-77 253 lineto
-122 253 lineto
-122 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-84.5 239.5 moveto 29 (libKF.h) alignedtext
+newpath 112 290 moveto
+112 311 lineto
+157 311 lineto
+157 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 112 290 moveto
+112 311 lineto
+157 311 lineto
+157 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+119.5 297.5 moveto 29 (libKF.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,67 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 99 290 moveto
-99 282 99 272 99 263 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 102.5 263 moveto
-99 253 lineto
-95.5 263 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 102.5 263 moveto
-99 253 lineto
-95.5 263 lineto
+newpath 134 348 moveto
+134 340 134 330 134 321 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 137.5 321 moveto
+134 311 lineto
+130.5 321 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137.5 321 moveto
+134 311 lineto
+130.5 321 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-0.000 0.000 1.000 nodecolor
-newpath 82 0 moveto
-82 21 lineto
-157 21 lineto
-157 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 82 0 moveto
-82 21 lineto
-157 21 lineto
-157 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-89.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77 239 moveto
-54 234 19 222 4 196 curveto
--1 187 3 183 4 174 curveto
-13 120 10 100 45 58 curveto
-56 44 71 33 86 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 87.28 28.26 moveto
-95 21 lineto
-84.44 21.86 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 87.28 28.26 moveto
-95 21 lineto
-84.44 21.86 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 13 175 91 195 ]
+[ /Rect [ 0 233 78 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -304,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 13 174 moveto
-13 195 lineto
-92 195 lineto
-92 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 13 174 moveto
-13 195 lineto
-92 195 lineto
-92 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-20.5 181.5 moveto 63 (../stat/libFN.h) alignedtext
-grestore
-% Node2->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 90 232 moveto
-83 224 74 212 66 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 68.8 200.9 moveto
-60 195 lineto
-63.2 205.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 68.8 200.9 moveto
-60 195 lineto
-63.2 205.1 lineto
+newpath 0 232 moveto
+0 253 lineto
+79 253 lineto
+79 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 232 moveto
+0 253 lineto
+79 253 lineto
+79 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 239.5 moveto 63 (../stat/libFN.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 116 290 moveto
+101 281 80 268 64 258 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 65.44 254.8 moveto
+55 253 lineto
+62.04 260.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 65.44 254.8 moveto
+55 253 lineto
+62.04 260.92 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 109 175 185 195 ]
+[ /Rect [ 96 233 172 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -350,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 109 174 moveto
-109 195 lineto
-185 195 lineto
-185 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 109 174 moveto
-109 195 lineto
-185 195 lineto
-185 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-117 181.5 moveto 60 (../stat/libEF.h) alignedtext
+newpath 96 232 moveto
+96 253 lineto
+172 253 lineto
+172 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 96 232 moveto
+96 253 lineto
+172 253 lineto
+172 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+104 239.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
 % Node2->Node7
@@ -372,23 +328,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 108 232 moveto
-115 223 124 212 132 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 135.05 204.83 moveto
-139 195 lineto
-129.78 200.22 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 135.05 204.83 moveto
-139 195 lineto
-129.78 200.22 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 228 175 320 195 ]
+newpath 134 290 moveto
+134 282 134 272 134 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 137.5 263 moveto
+134 253 lineto
+130.5 263 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137.5 263 moveto
+134 253 lineto
+130.5 263 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 121 175 213 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -396,67 +352,46 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 228 174 moveto
-228 195 lineto
-321 195 lineto
-321 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 228 174 moveto
-228 195 lineto
-321 195 lineto
-321 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-235.5 181.5 moveto 77 (../math/chmat.h) alignedtext
-grestore
-% Node2->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 122 235 moveto
-151 226 199 210 234 198 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 235.43 201.23 moveto
-244 195 lineto
-233.42 194.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 235.43 201.23 moveto
-244 195 lineto
-233.42 194.52 lineto
-closepath stroke
-grestore
-% Node4->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 44 174 moveto
-36 160 25 136 32 116 curveto
-44 79 76 46 98 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 100.1 29.8 moveto
-106 21 lineto
-95.9 24.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 100.1 29.8 moveto
-106 21 lineto
-95.9 24.2 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 41 117 91 137 ]
+newpath 121 174 moveto
+121 195 lineto
+214 195 lineto
+214 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 121 174 moveto
+121 195 lineto
+214 195 lineto
+214 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+128.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node2->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 150 290 moveto
+161 281 174 269 181 254 curveto
+187 238 182 219 176 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 179.26 202.72 moveto
+172 195 lineto
+172.86 205.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 179.26 202.72 moveto
+172 195 lineto
+172.86 205.56 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 53 175 103 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -464,66 +399,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 41 116 moveto
-41 137 lineto
-92 137 lineto
-92 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 41 116 moveto
-41 137 lineto
-92 137 lineto
-92 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-48.5 123.5 moveto 35 (libBM.h) alignedtext
-grestore
-% Node4->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 55 174 moveto
-57 166 59 156 61 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 64.48 147.58 moveto
-64 137 lineto
-57.77 145.57 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 64.48 147.58 moveto
-64 137 lineto
-57.77 145.57 lineto
-closepath stroke
-grestore
-% Node5->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 71 116 moveto
-80 97 99 55 110 30 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 113.14 31.56 moveto
-114 21 lineto
-106.74 28.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 113.14 31.56 moveto
-114 21 lineto
-106.74 28.72 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 147 59 219 79 ]
+newpath 53 174 moveto
+53 195 lineto
+104 195 lineto
+104 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 53 174 moveto
+53 195 lineto
+104 195 lineto
+104 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+60.5 181.5 moveto 35 (libBM.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 47 232 moveto
+52 224 60 213 66 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 69.2 205.44 moveto
+71 195 lineto
+63.08 202.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 69.2 205.44 moveto
+71 195 lineto
+63.08 202.04 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 91 59 163 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -531,20 +445,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 147 58 moveto
-147 79 lineto
-219 79 lineto
-219 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 147 58 moveto
-147 79 lineto
-219 79 lineto
-219 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-155 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 91 58 moveto
+91 79 lineto
+163 79 lineto
+163 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 91 58 moveto
+91 79 lineto
+163 79 lineto
+163 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+99 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 83 174 moveto
+91 155 109 113 119 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 122.14 89.56 moveto
+123 79 lineto
+115.74 86.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 122.14 89.56 moveto
+123 79 lineto
+115.74 86.72 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 90 0 moveto
+90 21 lineto
+165 21 lineto
+165 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 90 0 moveto
+90 21 lineto
+165 21 lineto
+165 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+97.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node5->Node6
@@ -553,107 +508,65 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 88 116 moveto
-107 107 133 93 154 83 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 155.28 86.26 moveto
-163 79 lineto
-152.44 79.86 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 155.28 86.26 moveto
-163 79 lineto
-152.44 79.86 lineto
-closepath stroke
-grestore
-% Node6->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 171 58 moveto
-161 49 148 37 137 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 139.55 25.6 moveto
-130 21 lineto
-134.6 30.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 139.55 25.6 moveto
-130 21 lineto
-134.6 30.55 lineto
-closepath stroke
-grestore
-% Node7->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 145 174 moveto
-140 145 129 68 123 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 126.39 30.12 moveto
-121 21 lineto
-119.53 31.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 126.39 30.12 moveto
-121 21 lineto
-119.53 31.49 lineto
-closepath stroke
-grestore
-% Node7->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 131 174 moveto
-119 165 102 153 88 143 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 90.1 140.2 moveto
-80 137 lineto
-85.9 145.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 90.1 140.2 moveto
-80 137 lineto
-85.9 145.8 lineto
-closepath stroke
-grestore
-% Node7->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 150 174 moveto
-156 155 169 114 177 89 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 180.48 89.58 moveto
-180 79 lineto
-173.77 87.57 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 180.48 89.58 moveto
-180 79 lineto
-173.77 87.57 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 185 117 271 137 ]
+newpath 127 58 moveto
+127 50 127 40 127 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 130.5 31 moveto
+127 21 lineto
+123.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 130.5 31 moveto
+127 21 lineto
+123.5 31 lineto
+closepath stroke
+grestore
+% Node7->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 123 232 moveto
+115 223 104 212 95 202 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 97.55 199.6 moveto
+88 195 lineto
+92.6 204.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 97.55 199.6 moveto
+88 195 lineto
+92.6 204.55 lineto
+closepath stroke
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 140 232 moveto
+144 224 151 213 156 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 159.2 205.44 moveto
+161 195 lineto
+153.08 202.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 159.2 205.44 moveto
+161 195 lineto
+153.08 202.04 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 133 117 183 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -661,149 +574,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 185 116 moveto
-185 137 lineto
-272 137 lineto
-272 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 185 116 moveto
-185 137 lineto
-272 137 lineto
-272 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-192.5 123.5 moveto 71 (../math/libDC.h) alignedtext
-grestore
-% Node7->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 163 174 moveto
-175 165 192 153 206 143 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 208.1 145.8 moveto
-214 137 lineto
-203.9 140.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 208.1 145.8 moveto
-214 137 lineto
-203.9 140.2 lineto
-closepath stroke
-grestore
-% Node8->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 231 116 moveto
-235 101 239 75 228 58 curveto
-214 37 190 25 167 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 167.58 15.52 moveto
-157 16 lineto
-165.57 22.23 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 167.58 15.52 moveto
-157 16 lineto
-165.57 22.23 lineto
-closepath stroke
-grestore
-% Node8->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 219 116 moveto
-213 108 204 96 197 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 199.8 84.9 moveto
-191 79 lineto
-194.2 89.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 199.8 84.9 moveto
-191 79 lineto
-194.2 89.1 lineto
-closepath stroke
-grestore
-% Node9->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 282 174 moveto
-291 160 303 136 296 116 curveto
-283 83 272 77 244 58 curveto
-220 42 191 30 167 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 167.58 19.52 moveto
-157 20 lineto
-165.57 26.23 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 167.58 19.52 moveto
-157 20 lineto
-165.57 26.23 lineto
-closepath stroke
-grestore
-% Node9->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 279 174 moveto
-284 159 291 134 280 116 curveto
-268 98 248 87 229 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 229.58 75.52 moveto
-219 76 lineto
-227.57 82.23 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 229.58 75.52 moveto
-219 76 lineto
-227.57 82.23 lineto
-closepath stroke
-grestore
-% Node9->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 265 174 moveto
-259 166 250 154 242 145 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 244.8 142.9 moveto
-236 137 lineto
-239.2 147.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 244.8 142.9 moveto
-236 137 lineto
-239.2 147.1 lineto
+newpath 133 116 moveto
+133 137 lineto
+183 137 lineto
+183 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 133 116 moveto
+133 137 lineto
+183 137 lineto
+183 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+141 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node8->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165 174 moveto
+164 166 163 156 161 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 164.48 146.6 moveto
+160 137 lineto
+157.51 147.3 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164.48 146.6 moveto
+160 137 lineto
+157.51 147.3 lineto
+closepath stroke
+grestore
+% Node9->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152 116 moveto
+148 108 142 97 137 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 139.92 86.04 moveto
+132 79 lineto
+133.8 89.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 139.92 86.04 moveto
+132 79 lineto
+133.8 89.44 lineto
 closepath stroke
 grestore
@@ -815,5 +640,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 364 356
+%%BoundingBox: 36 36 257 414
 end
 restore
